Skip to main content
POST
/
api
/
v2.1
/
fincard
/
virtual
/
account
/
info
Assets
curl --request POST \
  --url https://sandbox.finhub.cloud/api/v2.1/fincard/virtual/account/info \
  --header 'Content-Type: application/json' \
  --header 'X-Forwarded-From: <x-forwarded-from>' \
  --data '"<string>"'
{
  "success": true,
  "code": 123,
  "msg": "<string>",
  "data": [
    {
      "accountId": "<string>",
      "accountName": "<string>",
      "accountType": "<string>",
      "currency": "<string>",
      "totalBalance": "<string>",
      "availableBalance": "<string>",
      "frozenBalance": "<string>",
      "digital": 123,
      "currentBalance": 123,
      "accountStatus": "<string>",
      "createTime": 123,
      "updateTime": 123
    }
  ]
}

Headers

User-Agent
string

User agent

X-Forwarded-For
string

Forwarded for

X-Forwarded-From
string
required

Client application identifier

Example:

"client-app"

X-Tenant-ID
string

Tenant ID

deviceId
string

Device ID

platform
string

Platform

Body

application/json

Empty request body

The body is of type string.

Response

Successful response

Account info response

success
boolean

Success flag

code
integer<int32>

Response code

msg
string

Response message

data
object[]

Account data